Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Cookies.h File Reference

`#include "CCM_BaseC.h"`
`#include "CIAO_Container_Export.h"`
`#include "CIAO_ValueC.h"`
`#include "ace/Active_Map_Manager.h"`

Include dependency graph for Cookies.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CIAO

## Detailed Description

A CIAO implementation of Cookie valuetype.

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>